Crux: BRE/WFE - Task #17877

WSC: BREschemaNew()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Kanchan Barve % Done:
Category: Estimated time:
Target version: Sprint 12 Apr

20/02/2024
20/02/2024
100%

0.00 hour

Description

Associated revisions

Revision 7e3a69b4 - 10/04/2024 03:14 PM - Kanchan
refs : #17877- BRESchemaNew API Added with test cases

Revision 03a87eab - 10/04/2024 03:16 PM - remiges-kanchan

Merge pull request #169 from remiges-kanchan/wsc

refs : #17877- BRESchemaNew API Added with test cases

History

#1 - 17/02/2024 05:05 PM - Shuvam Misra

- Target version set to Sprint 12 Apr

#2 - 21/02/2024 06:22 PM - Sahil Malik
- Assignee set to Sahil Malik

#3 - 21/02/2024 06:23 PM - Sahil Malik
- % Done changed from 0 to 100

- Start date set to 20/02/2024

- Due date set to 20/02/2024

#4 - 22/02/2024 05:50 PM - Sahil Malik
- Estimated time set to 3.00 h

#5 - 08/03/2024 05:32 PM - Shuvam Misra

- Status changed from New to In Progress

#6 - 08/03/2024 05:33 PM - Shuvam Misra

- Status changed from In Progress to Closed

#7 - 10/04/2024 03:34 PM - Kanchan Barve

- Assignee changed from Sahil Malik to Kanchan Barve

e BRESchemaNew API Added with test cases

#8 - 10/04/2024 03:46 PM - Kanchan Barve
- Estimated time deleted (3.00 h)

- Status changed from Closed to In Progress

#9 - 10/04/2024 03:47 PM - Kanchan Barve

- Status changed from In Progress to Closed
